/usr/pkg/include/cairo/cairo-deprecated.h
/usr/pkg/include/cairo/cairo-features.h
/usr/pkg/include/cairo/cairo-ft.h
/usr/pkg/include/cairo/cairo-pdf.h
/usr/pkg/include/cairo/cairo-ps.h
/usr/pkg/include/cairo/cairo-script-interpreter.h
/usr/pkg/include/cairo/cairo-script.h
/usr/pkg/include/cairo/cairo-svg.h
/usr/pkg/include/cairo/cairo-tee.h
/usr/pkg/include/cairo/cairo-version.h
/usr/pkg/include/cairo/cairo-xcb.h
/usr/pkg/include/cairo/cairo-xlib-xrender.h
/usr/pkg/include/cairo/cairo-xlib.h
/usr/pkg/include/cairo/cairo.h
/usr/pkg/lib/cairo/libcairo-trace.a
/usr/pkg/lib/cairo/libcairo-trace.la (created)
/usr/pkg/lib/cairo/libcairo-trace.so
/usr/pkg/lib/libcairo-script-interpreter.a
/usr/pkg/lib/libcairo-script-interpreter.la (created)
/usr/pkg/lib/libcairo-script-interpreter.so
/usr/pkg/lib/libcairo-script-interpreter.so.2
/usr/pkg/lib/libcairo-script-interpreter.so.2.11600.0
/usr/pkg/lib/libcairo.a
/usr/pkg/lib/libcairo.la (created)
/usr/pkg/lib/libcairo.so
/usr/pkg/lib/libcairo.so.2
/usr/pkg/lib/libcairo.so.2.11600.0
/usr/pkg/lib/pkgconfig/cairo-fc.pc
/usr/pkg/lib/pkgconfig/cairo-ft.pc
/usr/pkg/lib/pkgconfig/cairo-pdf.pc
/usr/pkg/lib/pkgconfig/cairo-png.pc
/usr/pkg/lib/pkgconfig/cairo-ps.pc
/usr/pkg/lib/pkgconfig/cairo-script.pc
/usr/pkg/lib/pkgconfig/cairo-svg.pc
/usr/pkg/lib/pkgconfig/cairo-tee.pc
/usr/pkg/lib/pkgconfig/cairo-xcb-shm.pc
/usr/pkg/lib/pkgconfig/cairo-xcb.pc
/usr/pkg/lib/pkgconfig/cairo-xlib-xrender.pc
/usr/pkg/lib/pkgconfig/cairo-xlib.pc
/usr/pkg/lib/pkgconfig/cairo.pc
